package com.team5.aLife.BaseStation;

public class ALifeNotificationLogEntry {
	
	private int ID;
	private int notificationID;
	private int status;
	private int time;
	
	public ALifeNotificationLogEntry()
	{
		//  Do nothing
	}
	
	public ALifeNotificationLogEntry (int ID,
									  int notificationID,
									  int status,
									  int time)
	{
		this.ID = ID;
		this.notificationID = notificationID;
		this.status = status;
		this.time = time;
	}
	
	public int getID(){
		return ID;
	}
	
	public void setID(int ID){
		this.ID = ID;
	}
	
	public int getNotificationID(){
		return notificationID;
	}
	
	public void setNotificationID(int notificationID){
		this.notificationID = notificationID;
	}
	
	public int getStatus(){
		return status;
	}
	
	public void setStatus(int status){
		this.status = status;
	}
	
	public int getTime(){
		return time;
	}
	
	public void setTime(int time){
		this.time = time;
	}
	
}
